VIRTUAL CREDIT CARD - Bug #14292

iOS [QR PAY] Withdrawal Flow - Confirmation Screen
13 September 2022 06:24 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Missing : at Tarik Tunai di and Tarik Tunai dari

History

#1 - 14 September 2022 12:46 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
#2 - 14 September 2022 05:22 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 44.3 KB14 September 2022

08 April 2025

AMARBEER SINGH SIDHU amar.beer
